package cz.senslog.connector.model.demo;

import cz.senslog.connector.model.api.AbstractModel;

import java.time.OffsetDateTime;

public class DemoModel extends AbstractModel {

    private final String message;

    public DemoModel(String message, OffsetDateTime from, OffsetDateTime to) {
        super(from, to);
        this.message = message;
    }

    public String getMessage() {
        return message;
    }
}
